<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Connection" tests="7" time="0.000863104" failures="0" errors="0" skipped="0" assertions="9">
  <testcase name="test_0007_should accept custom connector" time="0.000175995" assertions="2">
  </testcase>
  <testcase name="test_0003_should test the connection" time="8.3305e-05" assertions="2">
  </testcase>
  <testcase name="test_0005_should be able to drop all" time="7.9307e-05" assertions="1">
  </testcase>
  <testcase name="test_0002_should create the connection only once" time="6.5193e-05" assertions="1">
  </testcase>
  <testcase name="test_0004_should get the connection" time="8.7765e-05" assertions="1">
  </testcase>
  <testcase name="test_0006_should drop the connection" time="8.1248e-05" assertions="1">
  </testcase>
  <testcase name="test_0001_should return the conection" time="6.264e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
